Sikkerhetsoppdatering tilgjengelig for Adobe Shockwave Player 

Utgivelsesdato: 14. mars 2017

Sikkerhetsbruddidentifikator: APSB17-08

Prioritet: 2

CVE-nummer: CVE-2017-2983

Plattform: Windows

Sammendrag

Adobe har lansert en sikkerhetsoppdatering for Adobe Shockwave Player for Windows. Denne oppdateringen løser et  viktig sikkerhetsproblem som kan føre til eskalering av rettigheter.

Berørte programversjoner

Produkt Berørte versjoner Plattform
Adobe Shockwave Player 12.2.7.197 og eldre
Windows

Løsning

Adobe kategoriserer denne oppdateringen med følgende prioritetsklassifisering og anbefaler at brukere oppdaterer installasjonen til den nyeste versjonen ved å følge instruksjonene nedenfor:

Produkt Oppdatert versjon Plattform Prioritet klassifisering Tilgjengelighet
Adobe Shockwave Player 12.2.8.198
Windows
2 Nedlastingssenter for Shockwave Player

Adobe anbefaler at brukere av Adobe Shockwave Player 12.2.7.197 og tidligere versjoner for Windows å oppdaterer til Adobe Shockwave Player 12.2.8.198 ved å gå til nedlastingssenteret for Adobe Shockwave Player.

Mer informasjon om sikkerhetsproblemet

Denne oppdateringen løser et sikkerhetsproblem i mappesøkebanen som brukes til å finne ressurser, som kan føre eskalering av rettighet (CVE-2017-2983).

Takk

Adobe takker Nitesh Shilpkar for å ha rapportert dette problemet og for å samarbeide med Adobe for å hjelpe oss med å beskytte kundene våre.